﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

label {
    padding-top: 7px;
}

.val-summary {
    font-weight: bold;
}

.schoolTable {
    width: 100%;
    border: solid 1px rgb(204, 204, 204);
    border-collapse: separate;
    border-radius: 4px;
}

.schoolTable tr:hover {
    background-color: lightgreen;
}

    .schoolTable td {
        padding: 5px;
        border-bottom: solid 1px rgb(204, 204, 204);
    }

        .schoolTable td:first-child {
            width: 90%;
        }

        .schoolTable tr:last-child td {
            border: none;
        }

.thickHR {
    color: #000;
    border: solid 2px #000;
}

#SideMenu {
    background-color: #DEDEDE;
    padding: 5px;
    border-radius: 4px;
}

    #SideMenu ul {
        padding: 0;
        margin: 0;
    }

    #SideMenu li {
        list-style-type: none;
        padding: 5px;
        font-weight: bold;
    }

.TeamCaptain {
    background-color: lightgreen;
}

.EvalFormTable th, .EvalFormOtherTable th, .EvalFormVerdictTable th {
    text-align: center;
    font-weight: normal;
    background-color: #DEDEDE;
}

.EvalFormTable tr td:first-child {
    width: 50%;
}

.EvalFormTable label, .EvalFormOtherTable label, .EvalFormVerdictTable label {
    font-weight: normal;
}

.EvalFormNotesTable th {
    background-color: #DEDEDE;
    font-weight: normal;
}

.EvalFormNotesTable tr td:first-child, .EvalFormOtherTable tr td:first-child {
    width: 25%;
}

.EvalFormVerdictTable tr:nth-child(2) td:first-child {
    width: 33%;
}

.EvalStatusNone {
    color: red;
}

.EvalStatusPresent {
    color: blue;
}

.EvalStatusComplete {
    color: green;
}

#ApplicantTable th, #ApplicantTable td {
    vertical-align: middle;
}

.textUnderline {
    text-decoration: underline;
}